dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.0243}
    - {label: sys, symerror: 0.0681}
    value: 2.2617
  - errors:
    - {label: stat, symerror: 0.0083}
    - {label: sys, symerror: 0.0348}
    value: 1.2701
  - errors:
    - {label: stat, symerror: 0.0034}
    - {label: sys, symerror: 0.014}
    value: 0.6321
  - errors:
    - {label: stat, symerror: 0.00154}
    - {label: sys, symerror: 0.00843}
    value: 0.3004
  - errors:
    - {label: stat, symerror: 0.00075}
    - {label: sys, symerror: 0.00323}
    value: 0.13894
  - errors:
    - {label: stat, symerror: 0.00038}
    - {label: sys, symerror: 0.00186}
    value: 0.06455
  - errors:
    - {label: stat, symerror: 0.000206}
    - {label: sys, symerror: 0.000798}
    value: 0.030669
  - errors:
    - {label: stat, symerror: 0.000111}
    - {label: sys, symerror: 0.000399}
    value: 0.01484
  - errors:
    - {label: stat, symerror: 5.9e-05}
    - {label: sys, symerror: 0.000215}
    value: 0.00715
  - errors:
    - {label: stat, symerror: 2.4e-05}
    - {label: sys, symerror: 0.000104}
    value: 0.003094
  - errors:
    - {label: stat, symerror: 1.05e-05}
    - {label: sys, symerror: 3.46e-05}
    value: 0.0011239
  - errors:
    - {label: stat, symerror: 3.8e-06}
    - {label: sys, symerror: 1.33e-05}
    value: 0.0003667
  - errors:
    - {label: stat, symerror: 1.6e-06}
    - {label: sys, symerror: 4.16e-06}
    value: 0.00010738
  - errors:
    - {label: stat, symerror: 6.6e-07}
    - {label: sys, symerror: 1.21e-06}
    value: 2.98e-05
  - errors:
    - {label: stat, symerror: 2.99e-07}
    - {label: sys, symerror: 3.44e-07}
    value: 7.528e-06
  - errors:
    - {label: stat, symerror: 1.16e-07}
    - {label: sys, symerror: 8.2e-08}
    value: 1.569e-06
  - errors:
    - {label: stat, symerror: 3.52e-08}
    - {label: sys, symerror: 1.58e-08}
    value: 2.424e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.2999}
  - {high: 0.6, low: 0.4, value: 0.496}
  - {high: 0.8, low: 0.6, value: 0.6944}
  - {high: 1.0, low: 0.8, value: 0.8938}
  - {high: 1.2, low: 1.0, value: 1.0936}
  - {high: 1.4, low: 1.2, value: 1.2936}
  - {high: 1.6, low: 1.4, value: 1.4936}
  - {high: 1.8, low: 1.6, value: 1.6938}
  - {high: 2.0, low: 1.8, value: 1.8939}
  - {high: 2.3, low: 2.0, value: 2.1367}
  - {high: 2.6, low: 2.3, value: 2.4373}
  - {high: 3.0, low: 2.6, value: 2.7783}
  - {high: 3.4, low: 3.0, value: 3.1792}
  - {high: 3.9, low: 3.4, value: 3.6192}
  - {high: 4.4, low: 3.9, value: 4.1207}
  - {high: 5.0, low: 4.4, value: 4.6602}
  - {high: 6.0, low: 5.0, value: 5.3997}
